                   	body {
	text-align: center;
color: #3366FF;
background-image: url(pozadi.jpg);
font-size: large;
}
                   	#main {
                   		width: 700px;
                   		margin: 0 auto;
						
								background: ;
                   		text-align: left;
								
                   	}
                   	#hlavicka-null {
                   		width: 100%;
								
                   		padding: 0;
                   		border: 0;
								
                   	}
                   	#hlavicka {
                   		padding: 10px 30px;
                   		border-bottom: 10px solid #fff;
                   		text-align: right;}
								
								
                   	
                   	#paticka-null {
                   		clear: both;
                   		width: 100%;
                   		padding: 0;
                   		border: 0;
								
                   	}
                   	#paticka {
                   		padding: 10px;
								
                   	}
                   	hr {
	display: block;
	
}
                   	a {
                   		text-decoration: none;
                   		color: #3366FF ; 
								background-color: ; ; 
                   	  
                        padding: 5px;
                   	}
                   	a:hover {
	
	background-color: white;
	color: black ; 
	background: transparent;
}

                   	ul {
                   		list-style-type: none;
                   		margin-left: 5px;
                   		padding: 0;
								
                   	}
                   	li {
                   		padding: 5px;
								
                   	}
                   	#paticka p {
                   		text-align: center;
                   		font-size: x-small;
                   	}
